/* msul-omega-fedora theme custom CSS Document */

/*CSS Added for michilac*/
.content, .content input, .content h3, .islandora, .content a, .section-content a, button {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
}


.islandora-solr-metadata-sidebar h2 {
    font-weight: 400;
    font-size: 20px;
}

.islandora a.fieldset-title, .region-inner h1, .content h2, .islandora dt {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-style: normal;
}
h1.site-name, h2.site-name {
  font-size: 24px;
  text-transform: uppercase;
//  font-weight: 800;
   font-weight: 500;
  /*text-shadow:2px 2px #36634f;   removed text shadow for branding standards */
  font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;
  // font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}


.islandora-object-fields dt, .islandora-object-fields dd {
  padding: 6px 2% 4px 0;
}

#zone-branding-wrapper.branding-grange {
		background-image: url('/sites/all/themes/msul_omega/images/grangeVisitor.png');
		background-size: 100%;

}
#zone-branding-wrapper.branding-michilac {
		background-image: url('/sites/all/themes/msul_omega/images/michilac_banner.png');
		background-size: 100%;

}
 #breadcrumb {
   display:none;
 }

.islandora-solr-sort {
   margin-bottom:0;
}

.item-list .islandora-solr-sort li {
   margin-left: 0;
}

#section-content .islandora-solr-sort img {
   border:0;
   padding-bottom:7px;
   padding-top:2px;
}
.islandora-pdf-fields {
	 text-align: center;
}

.islandora-pdf-link {
  background-color:#b24e23;
  font-size: 16px; 
  padding: 10px;
  cursor: pointer;
  margin-top: 10px;
  text-align: center;
  border-radius: 5px;
  display: inline-block;
  color: #ffffff !important;
  text-decoration: none !important;
}
.islandora-pdf-link:hover {
  text-decoration: none;
}


.item-list {
	padding-bottom:0;
}

/* pager stuff */
.item-list .pager {
	background-color: #fff;
}

.pager li {
  font: inherit;
  font-size: 1.3em;
  border-right: none;
}

.pager li.pager-current {
	height: auto;
	background: #18453b;
	color: #ffffff;
  border-left: none;
}

.pager li a, .pager li.pager-ellipsis {
	color: #18453b;
  background: #fff;
  height: 24px;
}

.pager li.pager-next {
  border-left: none;
}

ul.pager.clearfix {
  border: 1px solid;
  border-color: #dddddd;
}

li.pager-current.first {
  background: #18453b;
  color: #fff;
}

li.pager-first.first {
  font-size: 1.3em;
}

.pager li.pager-current {
  background: #fff;
  color: #18453b;
}

.pager li.pager-previous a {
  width: auto;
  padding: 4px;
  font: inherit;
  border-left: none;
  border-right: none;
}

li.pager-last.last {
  border-color: #d0d9d7;
  font-size: 1.3em;
}

/* solr facets */

a.soft-limit {
  color:#535054;

}

thead th, th {
  background:white;
}

.ui-widget-header {
  background:white;

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background:#fff;
}

.block ul.islandora-solr-facet {
  padding: 0;
  margin-bottom:0;
}

.islandora-solr-facet-wrapper {
  margin-top:10px;
  margin-bottom:20px;
}

.islandora-solr-date-filter {
  margin-top:30px;
}

.islandora-solr-date-filter form {
  margin-top:30px;
}

.range-slider-fromto, .islandora-solr-date-filter label {
  
  font-family:'Gotham SSm A', 'Gotham SSm B';
  font-weight: 400;
  margin:0;
}

.islandora-solr-date-filter label:after {

  content: '';
}


.plusminus {
  display: none;
}

#edit-range-slider-submit, #edit-date-filter-date-filter-submit {
  background:#CB5A28;
  color:#fff; 
  border:0;
  text-shadow:none;
  font-family:'Gotham SSm A', 'Gotham SSm B';
  border-radius:5px;
  font-weight: 400;
  font-style: normal;
  padding:10px;
  margin-top:10px;
}

.block ul.islandora-solr-facet {
  padding: 0;
}

ul.islandora-solr-facet {
  list-style: none;
  margin-left: 0;
  font-size: .9em;
  line-height: 1.4em;
}

ul.islandora-solr-facet li {
  padding-bottom: 0.4em;
}

div.islandora-solr-facet-wrapper h3 {
  margin-bottom: 10px;
}


h2.collection-heading {
  font-size:18px;	
}

/* accordion menus */
h3.ui-accordion-header.ui-helper-reset.ui-state-default.ui-state-active.ui-corner-all {
  background-color: #e7eceb;
  border: 1px solid #e7eceb;
}
form#islandora-solr-simple-search-form.ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active {
  border: 1px solid #e7eceb;
}
.islandora-basic-collection-caption{
	background-color: #fff;
  color: #107045;
  margin-top: 10px !important;
  line-height: 1.5em;
  text-align: left;
/*  box-shadow: -2px 2px 10px #888888;*/
  }
  .islandora-basic-collection-caption a {
	  color: #107045;
  }
  .islandora-basic-collection-caption a:hover {
    text-decoration: underline;
  }
  .islandora-basic-collection-thumb {
/*	 box-shadow: -2px 2px 10px #888888; */
  }
  .form-item{
	 margin-top: 5px;
	 margin-bottom:5px;
  }
  #custom_etd_search .form-item input[type="text"], #custom_etd_search .form-item select{
	   border-radius: 10px;
       border-color: #18453b;
  }
  /* .links .first , .links .last{
	  display: none;
  }*/
  #pdf-link{
    padding-top: 30px;
    margin-top: 5px;
    font-size:16px;
  /*  background-color:#b24e23; */
  }



  #pdf-link p a {
	background: #c24e24;
    padding: 10px;
    cursor: pointer;
    margin-top: 10px;
    text-align: center;
    border-radius: 5px;
    display: inline-block;
    color: #ffffff !important;
    text-decoration: none;
  }
 

  #newspaper-metadata ul  {
	  display:none;
  }
  .metadata-heading{
  float: left;
  width: 100px;
  font-weight: bold;
}
/*CSS Added to style the fedcom starts here*/
/* Grange stuff */
.grange-article-display {
  clear: both;
  overflow: hidden;
  margin-bottom: 30px;
}

.grange-article {
  float: left;
  margin-left: 20px;
  width: 40%;
  height: 200px;
  border: 3px solid #18453b;
  border-radius: 10px;
}

.grange-date {
  color: #18453b;
  font-weight: bold;
}





/* adding for browse view consistency between solr/non-solr */
dt.islandora-basic-collection-thumb {
  box-shadow: none;
}

dd.islandora-basic-collection-caption {
  background-color: #fff;
  line-height: 1.5em;
  box-shadow: none;
  font-size: 0.9em;
  text-align: left;
}

dd.islandora-basic-collection-caption a {
  color: #107045;
}

.islandora-metadata dd {
     border-top: 0px;
}
/* fedcom search css  */

.fedcom_custom_search {
  padding: 10px;
  margin-bottom: 30px;
  margin-top: 30px;
  border-radius: 5px;
}

.fedcom_custom_search input[type="submit"]{
  background: #c24e24;
  color: #fff;
  border-radius: 0px;
  text-shadow: none;
  float: left;
  height: 40px;
  width: 100px;
  border-top: 2px solid #c24e24;
  border-left: 3px solid #c24e24;
  border-top-right-radius: 5px;
  border-color: #c24e24;
  border-bottom-right-radius: 5px;
}

.fedcom_custom_search input[type="text"] {
  width: 80%;
  height: 40px;
  border: 1px solid #c24e24;
  float: left;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

textarea:focus, input:focus{  /* to disable the boxshadow around textboxes */
    -webkit-box-shadow: #ffffff 0 0 0px;
    box-shadow: #ffffff 0 0 0px;
    z-index: 1;
}

/* fedcom search css end  */

/* fedcom accordion css start  */

.fedcom_custom_accordion .ui-accordion-header{
    border: 1px solid #18453b;
    background-color: #18453b;
    color: #ffffff;
    margin-bottom: 0;
    padding: .5em .5em .5em .7em;
  }
 .fedcom_custom_accordion .ui-accordion-content{
        border: 1px solid #18453b;

 }
 .fedcom_custom_accordion input[type="submit"]{

    height: 30px;
    border-radius: 5px;
    background: #18453b;
    border: 1px solid #18453b;
    color: #ffffff;
    text-shadow: none;
 }
/* fedcom accordion css end  */

/* fedcom button css start  */
.fedcom_custom_button{
    background: #c24e24;
    padding: 10px;
    cursor: pointer;
    margin-top: 10px;
    text-align: center;
    border-radius: 5px;
    display: inline-block;
  }
  .fedcom_custom_button a:hover, .fedcom_custom_button a, .fedcom_custom_button, .fedcom_custom_button:hover{
    color:#ffffff;
    text-decoration: none;
  }
  /* fedcom button css end  */


/*  Media queries for responsive stuff */
@media (max-width:740px){




#zone-branding-wrapper.branding-grange {
		background-image: url('/sites/all/themes/msul_omega/images/grangeVisitorMobile.png');
		background-size: 100%;

  } 

}
@media (max-width:580px){
 
  .fedcom_custom_search input[type="submit"]{
    border-left:0px;
    width:60px;
  }

}

/* For FA glossary */

.fa-glossary-bold {
    font-weight: bold;
}

.jumpletters {
    font-size: 28px;
}
